@charset "utf-8";
/* CSS Document */




/*---------------------------------------------基本----------------------------------*/

a{
	transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
}

a:hover{
	    opacity: 0.7;
}

div#wrap {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

div.animsition-overlay-slide {
    z-index: 5;
    background-color: #fff;
}
/*--------------------------------------------ヘッダー----------------------------------*/


.fixed {
    position: fixed;
    z-index: 2;
    width: 100%;
    background-color: #fff;
}

header.head-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    max-width: 1040px;
    box-sizing: border-box;
    margin: 10px auto;
    padding: 0px 20px;
    height: 65px;
    position: relative;
}

h1.logo {
    max-width: 64px;
    width: 100%;
    display: block;
	line-height: 0;
}



.pc_head_right {
    width: 70%;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: flex-end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    list-style: none;
}

ul.pc_nav {
    max-width: 370px;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    list-style: none;
    margin-right: 40px;
}


.pc_nav li a {
    font-size: 14px;
        letter-spacing: 0.5px;
    color: #1A1A1A;
    font-weight: 500;
	position: relative;
  display: inline-block;
  text-decoration: none;
}

.pc_nav li a:hover {
  opacity: 1;
}


.pc_nav li a::after {
  position: absolute;
  bottom: 2px;
  left: 0;
  content: '';
  width: 100%;
  height: 2px;
  background: #3582ff;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
}
.pc_nav li a:hover::after {
  bottom: -4px;
  opacity: 1;
  visibility: visible;
}



a.pc_tell_area {
    margin-right: 30px;
}

span.blue {
    display: block;
    font-family: Montserrat;
    font-size: 12px;
        letter-spacing: 0.5px;
    color: #3582ff;
    line-height: 0.5em;
    font-weight: 500;
}

span.tell_number {
    font-size: 17px;    
	letter-spacing: 0.5px;
    font-weight: 500;
    display: block;
    line-height: 1.5em;
}

a.contact_head_area {
    font-size: 14px;
    letter-spacing: 0.7px;
    color: #FFFFFF;
        padding: 28.5px 5px;
    background-color: #3582ff;
}


/*--------------------------------------------共通----------------------------------*/





.width_1040 {
   max-width: 1040px;
    width: 100%;
    box-sizing: border-box;
    padding: 80px 20px;
    margin: 0px auto;
}


.width_1040_under {
   max-width: 1040px;
    width: 100%;
    box-sizing: border-box;
    padding: 40px 20px;
    margin: 0px auto;
}

.width_1040_top {
   max-width: 1040px;
    width: 100%;
    box-sizing: border-box;
    padding: 80px 20px 40px;
    margin: 0px auto;
}

.width_1040_bottom {
   max-width: 1040px;
    width: 100%;
    box-sizing: border-box;
    padding: 40px 20px 80px;
    margin: 0px auto;
}


.width_100{
 	width: 100%;
	box-sizing: border-box;
    padding: 80px 0px 0px;
    margin: 0px auto;
}

.ba_gray{
background-color: #fafafa;
}

.bg_blue {
    background-color: #3582ff;
}


.flexbox_top {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    box-sizing: border-box;
}


/*--------------------------------------------コンテンツ----------------------------------*/

.slick-slide img.pc {
    
	 display: block;
}

.slick-slide img.sp {
   display: none;
}


section.top_slider {
    margin-top: 85px;
}

.slider{
    margin: 0 auto;
    width: 100%;
}
.slider img{
    height: auto;
    width: 100%;
}



/*slick setting*/
.slick-prev:before,
.slick-next:before {
	
}

button.slick-next {
    right: 20% !important;
    z-index: 1;
	height: 40px !important;
}

button.slick-prev {
    left: 20% !important;
	z-index: 1;
	height: 40px !important;
}


.slick-next::before {
    font-family: FontAwesome !important;
    content: '\f105' !important;
	font-size: 40px !important;
}

.slick-prev::before {
    font-family: FontAwesome !important;
  	content: '\f104' !important;
	font-size: 40px !important;
}



span.contents_title_en {
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 0.6px;
    color: #ffa200;
    display: block;
    text-align: center;
}

span.contents_title_jp {
    font-size: 22px;
    letter-spacing: 2.64px;
    font-weight: 500;
    text-align: center;
    display: block;
}


.contents_title_group {
    margin-bottom: 40px;
}

.concept_text {
    text-align: center;
	
    letter-spacing: 1.68px;
}





/*----------------------------------ニュース----------------------------------*/


.news_flexbox_top {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-box-pack: flex-start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    box-sizing: border-box;
}





.news_left {
    width: 20%;
}

span.date {
    letter-spacing: 0.8px;
    font-weight: 500;
    margin-right: 6px;
    padding-right: 10px;
    border-right: 2px solid #3582ff;
}

span.category {
    letter-spacing: 0.8px;
    font-weight: 500;
}

.category a{
color: rgb(26, 26, 26);
}

a.news_right {
    width: 77%;
    display: block;
    font-size: 16px;
    letter-spacing: 1.92px;
    color: #1A1A1A;
}


a.center_button {
    max-width: 350px;
    width: 100%;
    background-color: #3582ff;
    color: #ffffff;
    display: block;
    margin: 0 auto;
    text-align: center;
    position: relative;
    box-sizing: border-box;
    height: 55px;
}

a.center_button:before {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 0;
    height: 100%;
    content: '';
    transition: width .5s ease;
    opacity: 1;
    background: #2a66cc;
}

a.center_button:hover {
    opacity: 1;
}


a.center_button:hover:before {
    width: 100%;
}

span.yajirusi {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 30px;
    margin: auto;
    height: 34px;
}
.yajirusi i {
    color: #fff;
}


.news_contenst {
    margin-bottom: 20px;
}



.button_text{
font-size: 16px;
    font-weight: 500;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    color: #fff;
    letter-spacing: 1.2px;
    text-align: center;
}




.news_inner {
    margin-bottom: 50px;
}




/*----------------------------------事業内容----------------------------------*/



span.contents_title_en.white {
    color: #fff;
}


span.contents_title_jp.white {
    color: #fff;
}


.service_group_01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
        -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    width: 100%;
}

.service_group_02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
        -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    width: 100%;
}


.service_child {
    max-width: 310px;
    width: 100%;
    height: 210px;
    position: relative;
    overflow: hidden;
    text-align: center;
	    margin-bottom: 30px;
    
}

.service_child:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.service_child:hover:after {
    opacity: .8;
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.service_child .inner {
    z-index: 1;
    position: relative;
    width: 100%;
    height: inherit;
}

.top_service_text_group {
    position: absolute;
    width: 100%;
   	top: 40%;
    left: 50%;
    transform: translateY(-40%) translateX(-50%);
}


.service_bg_01:after{
background: url(../img/top_01.png) no-repeat center center;
-webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}

.service_bg_02:after{
background: url(../img/top_02.png) no-repeat center center;
-webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}

.service_bg_03:after{
background: url(../img/top_03.png) no-repeat center center;
-webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}

.service_bg_04:after{
background: url(../img/top_04.png) no-repeat center center;
-webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}

.service_bg_05:after{
background: url(../img/top_05.png) no-repeat center center;
-webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}

span.service_title_en {
    font-weight: 500;
    font-size: 10px;
    letter-spacing: 0.5px;
    color: #fff;
    display: block;
    text-align: center;
}


span.service_title_jp {
    font-size: 20px;
    letter-spacing: 2.4px;
    font-weight: 500;
	line-height: 1.3em;
    text-align: center;
    display: block;
	color: #fff;
}

a.service_button {
    display: block;
    max-width: 145px;
    width: 100%;
    margin: 30px auto 0;
    color: #fff;
    border: 1px solid #fff;
    padding: 2px 15px;
    box-sizing: border-box;
    font-size: 14px;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translateY(-60%) translateX(-50%);
	overflow: hidden;
}

a.service_button:hover {
    opacity: 1;
	color: #1a1a1a;
}


a.service_button:before {
    position: absolute;
     top: 0;
  left: 0;
  z-index: -1;
  content: '';
  width: 120%;
  height: 100%;
  background: #fff;
  transform-origin: right top;
  transform: skewX(-30deg) scale(0, 1);
  transition: transform .3s;
}




a.service_button:hover:before {
    transform-origin: left top;
  transform: skewX(-30deg) scale(1, 1);
}



.space_40{
width: 30px;
}

.flow .inner ul li{
	text-align:center;
}



/*----------------------------------リミックスの強み----------------------------------*/

.reson_flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

.cell {
    width: 33.3%;
    height: 500px;
	position: relative;
	background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    transition: all 500ms 0s ease;
}


.reson_01{
    background-image: url(../img/reson_01.png);
}

.reson_02{
    background-image: url(../img/reson_02.png);
}

.reson_03{
    background-image: url(../img/reson_03.png);
}


.box {
    position: absolute;
    width: -webkit-fill-available;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    text-align: center;
    width: 100%;
    max-width: 375px;
}




.head {
    isplay: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: flex-end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}


.reason-ja {
   font-size: 25px;
    letter-spacing: 3px;
    color: #FFFFFF;
    font-weight: 500;
    line-height: 25px;
}


.din-a {
    font-weight: 700;
    font-style: italic;
    font-size: 48px;
    letter-spacing: 2.4px;
    color: #FFFFFF;
    margin-left: 10px;
	line-height: 35px;
}

h3.title {
    margin-top: 40px;
    font-size: 18px;
    letter-spacing: 2.16px;
    color: #FFFFFF;
    font-weight: 500;
}

p.mask_text {
    letter-spacing: 1.92px;
    color: #FFFFFF;
    margin-top: 30px;
	display: none;
	
}

.cell:hover p.mask_text {
	opacity:1;	/* マスクを表示する */
	display: block;
	
}




.cell_inner::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    transition: all 500ms 0s ease;
    z-index: 0;
}

.cell:hover .cell_inner::before {
background: transparent;
}



/*--------------------------------------------フッター----------------------------------*/





.contacts_bg{
    background-image: url(../img/fotter_bg.png);
	background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
}





.contacts_flex_group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-around;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

.contacts_logo_img {
    max-width: 235px;
    width: 100%;
    margin-right: 20px;
}

.contacts_flex_right_child {
    max-width: 523px;
    width: 100%;
}




span.contacts_en_title {
    font-weight: 500;
    font-size: 22px;
    letter-spacing: 1.1px;
    color: #3582ff;
    margin-right: 15px;
}


span.contacts_jp_title {
    font-size: 14px;
    letter-spacing: 1.68px;
    color: #1A1A1A;
    font-weight: 500;
}

h3.contacts_title {
    padding-bottom: 5px;
    border-bottom: 1px solid #7e7e7e;
    margin-bottom: 20px;
}


.contacts_middle_area {
    padding-bottom: 10px;
    border-bottom: 1px solid #7e7e7e;
    margin-bottom: 20px;
}


p.top_contacts_texts {
    font-size: 16px;
    letter-spacing: 1.92px;
    color: #1A1A1A;
    font-weight: 500;
    margin-bottom: 5px;
}

img.contacts_tell_number {
    max-width: 325px;
    width: 100%;
}



a.left_button {
    max-width: 309px;
    width: 100%;
    background-color: #3582ff;
    color: #ffffff;
    display: block;
    text-align: center;
    position: relative;
    box-sizing: border-box;
    height: 55px;
	margin-top: 30px;
}

a.left_button:before {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 0;
    height: 100%;
    content: '';
    transition: width .5s ease;
    opacity: 1;
    background: #2a66ccalways;
}

a.left_button:hover {
    opacity: 1;
}


a.left_button:hover:before {
    width: 100%;
}




.left_button .button_text {
    font-size: 13px;
    
}

p.detail_text {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 1.12px;
}

img.arrow_up {
    width: 34px;
    margin: 0 auto;
    display: block;
}


p.pagetop_text {
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 0.6px;
    color: #fff;
    text-align: center;
    margin-top: 5px;
}


.pagetop_area {
	height: 100px;
    display: block;
	position: relative;
}

.page_top_group {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}


a.pagetop_area:before {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 0;
    height: 100%;
    content: '';
    transition: width 1s ease;
    opacity: 1;
    background: #2a66cc;
}

a.pagetop_area:hover {
    opacity: 1;
}


a.pagetop_area:hover:before {
    width: 100%;
}


img.fotter_logo {
	max-width: 90px;
    width: 100%;
}


h3.fotter_title {
    padding-bottom: 5px;
    border-bottom: 1px solid #3582ff;
    margin-bottom: 40px;
}


a.fotter_top_link {
    font-size: 16px;
    letter-spacing: 1.92px;
    color: #1A1A1A;
    font-weight: 500;
	margin-bottom: 30px;
    display: block;
}

.fotter_menu_child li a.bold_menu {
    font-size: 16px;
    letter-spacing: 1.92px;
    margin-bottom: 2px;
	font-style: 500;
}

.fotter_menu_child li a {

    color: #1A1A1A;
	    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: flex-start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}

.fotter_menu_child li a i {
    font-size: 22px;
    line-height: 32.47px;
    color: #3582ff;
    vertical-align: middle;
}


ul.fotter_menu_child {
    list-style: none;
}
span.fotter_right_text {
    font-size: 14px;
    letter-spacing: 1.68px;
    padding-top: 4px;
}


.copyright {
    box-sizing: border-box;
    width: 100%;
    padding: 20px 0;
    background: #000;
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
}



/*----------------------------------下層----------------------------------*/

section.under_page {
    margin-top: 85px;
    background-image: url(../img/under_top.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    height: 200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}


span.text-wrapper {
    font-size: 15px;
    letter-spacing: 0.75px;
    color: #000000;
    font-weight: 500;
    text-align: center;
    display: block;
}

h3.ml11 {
    font-size: 30px;
    letter-spacing: 3.6px;
    color: #000000;
    font-weight: 500;
    line-height: 1.5em;
	    text-align: center;
}

.text_center {
    text-align: center;
}


h2.contents_title {
    font-size: 12px;
    letter-spacing: 0.6px;
    color: #ffa200;
    font-weight: 500;
    line-height: 1em;
}


span.contents_under_text {
    font-size: 22px;
    letter-spacing: 2.64px;
    color: #1A1A1A;
    font-weight: 500;
}
